/* =======================================================
*
* 2018/06/06
*	Kohimoto Edit
*
* ======================================================= */
@charset "UTF-8";
/* =======================================================
* reset
* ======================================================= */
header .logo-tag h1 {
  width: 380px;
}
header .logo-tag {
  margin: 20px 0;
}
header .logo-tag a {
  display: block;
  line-height: 0;
}
header .navbar-default .navbar-nav li a {
  font-weight: bold;
  font-size: 1.6em;
  font-family: 'Roboto', "Yu Gothic" , YuGothic, Meirio , sans-serif;
  margin: 0 17px;
  padding-right: 0;
  color: #fff;
}
header .navbar-nav {
    margin: 20px 10px;
}
.home header #main-img {
  position: relative;
  display: block;
  text-align: center;
  line-height: 1;
  background-image: url("/2018/wp-content/themes/rsic/images/top.png");
  background-repeat: none;
  background-size: cover;
  width: 100%;
  height: 500px;
  -moz-animation: loop 100s linear infinite;
  animation: loop 100s linear infinite;
}
@keyframes loop {
0% {background-position: 2000px 0;}
25% {background-position: 1500px 0;}
50% {background-position: 1000px 0;}
75% {background-position: 500px 0;}
100% {background-position: 0 0;}
}
@-moz-keyframes loop {
0% {background-position: 2000px 0;}
25% {background-position: 1500px 0;}
50% {background-position: 1000px 0;}
75% {background-position: 500px 0;}
100% {background-position: 0 0;}
}
.logo-tag img {
  width: 100%;
}
.navbar-default .navbar-toggle.collapsed {
  background-color: rgba(0,0,0,0.2);
}
.animate-box {
  opacity: 0;
}
@media screen and (min-width:1200px) and ( max-width:1400px) {
  header .logo-tag {
    margin: 30px 0;
  }
}
@media screen and (min-width:1200px) and ( max-width:1300px) {
  .home .sd_01 .box:first-child h4 {
    font-size: 1.10em;
  }
}
/** TOP **/
.post-list .post-wrap .summary {
  padding: 18px 0;
  font-size: 1em;
  text-align: left;
}
.post-list .post-wrap .summary p{
    font-size: 0.8em;
}
.post-wrap .post-block a {
  display: block;
}
.post-list .post-block img {
  width: 100%;
  display: block;
  line-height: 1.0em;
  /*transform: none;*/
}
.post-block .post-meta {
  position: relative;
  padding-bottom: 0.6em;
}
.post-block .cat {
  border-right: 1px solid #aaa;
  padding-right: 0.5em;
  margin-right: 0.5em;
}
.col-xs-1-5 {
  width: 20%;
  float: left;
}
.col-xs-2-5 {
  width: 40%;
  float: left;
}
.col-xs-3-5 {
  width: 60%;
  float: left;
}
.col-xs-4-5 {
  width: 80%;
  float: left;
}
.home .sd_01 .box:first-child h4 {
  letter-spacing: 0.04em;
  white-space: nowrap;
}
.home .sd_02 .box h4 {
  font-size: 1.4em;
}
.home .sd_02 .box h5 {
  font-size: 0.9em;
}
.list-block  {
  overflow: hidden;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
}
.list-block .post-wrap a {
  display: block;
}
.home dl div {
  overflow: hidden;
}
.home dl div dt {
  width: 25%;
  float: left;
  text-align: right;
}
.home dl div dd {
  width: 72%;
  float: right;
  text-align: left;
}

@media (min-width: 768px) {
  .col-sm-1-5 {
    width: 20%;
    float: left;
  }
  .col-sm-2-5 {
    width: 40%;
    float: left;
  }
  .col-sm-3-5 {
    width: 60%;
    float: left;
  }
  .col-sm-4-5 {
    width: 80%;
    float: left;
  }
}
@media (min-width: 992px) {
  .col-md-1-5 {
    width: 20%;
    float: left;
  }
  .col-md-2-5 {
    width: 40%;
    float: left;
  }
  .col-md-3-5 {
    width: 60%;
    float: left;
  }
  .col-md-4-5 {
    width: 80%;
    float: left;
  }
}
@media (min-width: 1200px) {
  .col-lg-1-5 {
    width: 20%;
    float: left;
  }
  .col-lg-2-5 {
    width: 40%;
    float: left;
  }
  .col-lg-3-5 {
    width: 60%;
    float: left;
  }
  .col-lg-4-5 {
    width: 80%;
    float: left;
  }
}
@media (max-width: 1200px) {
  header .navbar-default .navbar-nav>li>a {
    padding: 10px 30px;
  }
  header .navbar-nav {
    width: 100%;
  }
  header .navbar-default .navbar-nav li a {
    margin-left: 0;
  }
}
@media (max-width: 768px) {
  .home header #main-img {
    padding: 50px 0 0;
  }
  .sd_04 h6 {
    width: 100%;
    font-size: 1em;
  }
  h5 {
    font-size: 0.7em;
  }
  #menu-what p {
    font-size: 0.8em;
  }
  #menu-entry h2 {
    margin-bottom: 40px;
  }
  #menu-entry h3 {
    padding-bottom: 10px;
  }
  #menu-entry h5 {
  padding-bottom: 20px;
  font-size: 1.0em;
  }
  #menu-entry .btn_area {
    margin-bottom: 40px;
  }
  .sd_05 .box p.center {
    position: absolute;
    top: 50%;
    left: 20%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    border-right: 2px solid;
    padding: 100% 10px;
  }
  .sd_05 .box {
    position: relative;
  }
  .sd_05 .box p.right {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0;
    border-left: 0;
  }
  .sd_01 .box {
    height: 210px;
  }
  .sd_06 .box h4 {
    font-size: 26px;
  }
}
@media (max-width: 600px) {
  .sd_01 .box {
    float: none;
    width: 100%;
    height: auto;
    padding: 0 0 30px 0;
  }
  .sd_01 .box span {
    font-size: 40px;
  }
  .box h5 {
    margin: 0 10px;
  }
  .sd_04 .date {
    position: relative;
    left: 0;
    top: 5px;
  }
  .sd_04 .box h5 {
    text-align: center;
  }
  .sd_04 .kome {
    font-size: 0.5em;
    position: relative;
    top: 50px;
  }
  .home dl dd.accept, .home dl dd.acceptend {
    width: 27%;
  }
  .home dl dd.accept, .home dl dd.acceptend {
    padding: 25px 10px;
  }
  .home dl dt {
    padding: 25px 0 25px 0px;
  }
  .home dl dd:not(.accept):not(.acceptend) {
    padding-top: 0.8em;
    left: 45px;
  }
}
@media (max-width: 480px) {
  .home header #main-img {
    height: 100vh;
  }
  header .logo-tag h1 {
      width: 160px;
  }
  header .navbar-toggle {
    margin-top: 15px;
    margin-bottom: 15px;
  }
  header .logo-tag {
    margin: 10px 0 10px 15px;
  }
  .box {
    padding: 30px 0;
  }
  .sd_05 .gold span,
  .sd_05 .silver span,
  .sd_05 .copper span {
    display: block;
    padding-bottom: 0.5em;
  }
  .sd_05 p {
    font-size: 0.8em;c
  }
  .sd_05 .gold,
  .sd_05 .silver,
  .sd_05 .copper {
    font-size: 0.8em;
  }
  .sd_06 .btn {
    width: 100%;
    padding: 43px 0px;
  }
  .sd_06 .btn p span {
    top: 30%;
  }
  .sd_06 .btn p span img {
    width: 30%;
  }
  .sd_07 .btn {
    width: 100%;
  }
  .sd_07 .btn p {
    font-size: 1.0em;
  }
  .btn_area .btn {
    padding: 20px 10px;
  }
  .btn_area .btn p {
    font-size: 0.9em;
  }
  #menu-info .btn,
  #menu-article .btn {
    padding: 10px 10px;
    min-width: 180px;
  }
  #menu-info .btn p,
  #menu-article .btn p {
    font-size: 1.0em;
  }
  .home dl dt {
    padding: 10px 0 10px 0px;
  }
}
/** //TOP **/
.posts-navigation .nav-previous {
  text-align: right;
  float: right;
}
.posts-navigation .nav-next {
  float: left;
  text-align: left;
}
.single div {
  text-align: left;
}
.single footer div {
  text-align: center;
}
.single a {
  text-decoration: underline;
}
.single .menu a {
  text-decoration: none;
}
.single footer a {
  text-decoration: none;
}
/*
.single p {
  font-size: 0.700em;
}
*/
.single .page-section {
  max-width: 880px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.single .summary-image {
  padding-bottom: 40px;
}
.single .summary-image img {
  width: 100%;
  height: 450px;
  object-fit: cover;
  object-position: 50% 50%;
  display: block;
}
.single h1 {
  border-bottom: 0;
  font-weight: bold;
}
.single h2 {
  font-size: 2em;
  font-weight: bold;
  text-align: left;
  padding-bottom: 6px;
  border-bottom: 2px solid #000;
  margin: 10px auto 30px;
  font-family: 'Roboto',"Yu Gothic",YuGothic, Meirio , sans-serif;
}
.single h3 {
  border-bottom: none;
  font-size: 1.4em;
  margin-bottom: 0px;
  padding-top: 1em;
  padding-bottom: 1em;
  text-align: left;
}
.single h3 small {
  background-color: #6BD99B;
  margin-left: 0.7em;
  padding: 3px 8px;
  font-size: 0.6em;
}
.single div.btn_area {
  text-align: center;
}
.single div.btn {
  text-align: center;
  color: #000 !important;
}
.single div.btn:hover {
  color: #fff !important;
}
.single .wrap-detail {
  text-align: left;
  font-size: 0.8em;
  overflow: hidden;
  margin-bottom: 2em;
  margin-top: 1em;
}
.single .wrap-text {
  text-align: left;
  font-size: 0.8em;
  overflow: hidden;
  margin-bottom: 0;
}
.single .wrap-detail.border {
  margin-bottom: 1em;
}
.single .wrap-detail.border {
  border-bottom: 1px solid;
}
.single .wrap-detail img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}
.single .wrap-detail div.col-md-6 {
  padding-bottom: 2em;
}
.single .wrap-detail div p {
  font-size: 1em;
}
.single .wrap-detail div:first-of-type {
  padding-left: 0;
  padding-right: 0.5em;
}
.single .wrap-detail div:last-of-type {
  padding-right: 0;
  padding-left: 0.5em;
}
.single .detail-content .page-title {
  margin-bottom: 0;
  text-align: center;
}
.single .post-info {
  text-align: center;
  overflow: hidden;
    padding: 30px 0;
}
.single .post-date {
  display: none;
  float: right;
  line-height: 1;
  padding-left: 0.5em;
}
.single .post-cat {
  float: right;
  /*border-left: 1px solid #aaa;*/
  padding-left: 0.5em;
  margin-left: 0.5em;
}
.single .post-cat a {
  line-height: 1;
}
.single .post-content>article.spacer {
  padding-top: 0px;
}
.single .post-content .wrap-button {
  padding-top: 60px;
}
.single .post-content .wrap-button p {
  font-size: 1.0em;
}
.single .btn_area {
  margin-bottom: 0;
}
.single .post-cat ul li a {
  text-decoration: none;
}
.single .post-cat.color-1 ul li a {
  color: #6BD99B;
}
.single .post-cat.color-5 ul li a {
  color: #6BC2D9;
}
.single .post-cat.color-6 ul li a {
  color: #6B85D9;
}
.single .post-cat.color-7 ul li a {
  color: #C86BD9;
}
.single .post-cat.color-8 ul li a {
  color: #D96B6B;
}
.single .post-cat.color-9 ul li a {
  color: #FEB919;
}
.single .post-cat.color-18 ul li a {
  color: #46C7A8;
}

@media (max-width: 970px) {
  .single .summary-image img {
    height: 300px;
  }
  .single .post-date {
    line-height: 15px;
  }
}
@media (max-width: 900px) {
  .single h3 {
    margin: 0px;
    padding-bottom: 0.8em;
  }
  .home dl div dt {
    width: auto;
    float: none;
    text-align: left;
    border-bottom: 1px solid #000;
   }
  .home dl div dd {
    width: auto;
    float: none;
    text-align: left;
    padding-top: 0.8em;
  }
}
@media (max-width: 768px) {
  .single .post-info {
    text-align: center;
    overflow: hidden;
    padding: 20px 0;
  }
  .single h3 small {
      margin-left: 0;
      padding: 1px 8px;
      font-size: 0.6em;
      display: block;
  }
}
@media (max-width: 480px) {
  .single .summary-image img {
    height: 200px;
  }
}
